# python/object:istd_klassen.IstdRegel
code: TR311
controleniveau: berichtoverstijgend
retourcode: '9311'
titel: 'TR311: De indiener van het declaratie- of factuurbericht is de aanbieder of
  de administratieve eenheid die namens de aanbieder declareert of factureert.'
type: Technische regel


